# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnuradio-docs
pkgbase = gnuradio
xdata = pkgtype=split
pkgver = 3.10.12.0-17
pkgdesc = Signal processing runtime and signal processing software development toolkit (documentation)
url = https://gnuradio.org
builddate = 1786899953
packager = Antonio Rojas <arojas@archlinux.org>
size = 218595487
arch = x86_64
license = GPL-3.0-or-later
makedepend = alsa-lib
makedepend = boost
makedepend = boost-libs
makedepend = cmake
makedepend = codec2
makedepend = cppzmq
makedepend = doxygen
makedepend = fftw
makedepend = fmt
makedepend = glibc
makedepend = gmp
makedepend = gsl
makedepend = gtk3
makedepend = jack
makedepend = libad9361
makedepend = libgcc
makedepend = libiio
makedepend = libsndfile
makedepend = libstdc++
makedepend = libuhd
makedepend = libunwind
makedepend = libvolk
makedepend = mathjax2
makedepend = portaudio
makedepend = pybind11
makedepend = python-cairo
makedepend = python-click
makedepend = python-gobject
makedepend = python-jsonschema
makedepend = python-lxml
makedepend = python-mako
makedepend = python-matplotlib
makedepend = python-numpy
makedepend = python-packaging
makedepend = python-pygccxml
makedepend = python-pyqt5
makedepend = python-pyqtgraph
makedepend = python-pyyaml
makedepend = python-pyzmq
makedepend = python-scipy
makedepend = python-thrift
makedepend = qt5-base
makedepend = qwt-qt5
makedepend = sdl12-compat
makedepend = soapysdr
makedepend = spdlog
makedepend = thrift
makedepend = xdg-utils
makedepend = zeromq
checkdepend = python-pytest
checkdepend = python-setuptools
checkdepend = xorg-server-xvfb
